[package]
name = "bend-pvm-lsp"
version = "0.1.0"
edition = "2021"

[dependencies]
lsp-server = "0.7"
lsp-types = "0.94"
serde = { version = "1.0", features = ["derive"] }
serde_json = "1.0"
bend-pvm = { path = "../../" }
